 import java.io.*;  
 class NAtest15
 {    
   public static void main(String args[]) throws IOException,ClassNotFoundException  
   {   double xmin[]={1,1};
       double xmax[]={10,10};
	   String s="(x[0]-1)*(x[0]-1)+(x[1]-2)*(x[1]-2)";
	   double r[]=NA.GA_opt(s,xmin,xmax);
       NA.print(r,"Genetic Algorithms Optimisation");
   }  
 }   
